* {margin: 0; padding: 0; outline: none;}
*, *:after, *:before {
  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
body {font-family: "Myriad Pro Regular", Myriad, "OpenSans",arial,sans-serif; background: #fff url() ;position: relative;font-size: 120%;text-indent: 0 !important;}

.boxNofifikaceUpozorneni {width: 90%; max-width: 1000px; padding: 25px 25px; margin: 55px auto; border-radius: 10px; background-color: #dff1fb;}
.boxNofifikaceUpozorneni h1 {font-size: 140%; margin: 0; padding: 0 0 15px;color: #0da0d0;}
.boxNofifikaceUpozorneni p {font-size: 100%; padding:0; margin: 0;color: #0da0d0;}